<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.NaviClient" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@color/accent</item>
        <item name="colorPrimaryVariant">@color/toolbar_bg</item>
        <item name="colorOnPrimary">@color/text_primary</item>
        <item name="android:windowBackground">@color/bg_dark</item>
        <item name="android:statusBarColor">@color/toolbar_bg</item>
        <item name="android:navigationBarColor">@color/bg_dark</item>
    </style>
</resources>
